> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# プールのコメント取得



## OpenAPI

````yaml /ja/api-reference/openapi/launch-forum-v1.yaml get /comment/pool
openapi: 3.0.3
info:
  title: Raydium Launch Forum API
  description: >-
    LaunchLab プール向けの Discussion API。ミントトークンへのコメント投稿・取得が可能です。書き込み操作には `ray-token`
    ヘッダー（Auth API から取得した JWT）が必要です。
  version: 1.0.0
servers:
  - url: https://launch-forum-v1.raydium.io
    description: Mainnet
  - url: https://launch-forum-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Comments
    description: プールのコメント投稿・取得
  - name: Utilities
    description: ヘルスチェック
paths:
  /comment/pool:
    get:
      tags:
        - Comments
      summary: プールのコメント取得
      operationId: getCommentPool
      parameters:
        - name: poolId
          in: query
          required: true
          schema:
            type: string
          description: プール・ミント ID
        - name: limit
          in: query
          schema:
            type: integer
            default: 100
            maximum: 100
        - name: lastId
          in: query
          schema:
            type: integer
          description: ページネーショントークン
        - name: fetchType
          in: query
          schema:
            type: string
            enum:
              - old
              - new
            default: old
        - name: includeNsfw
          in: query
          schema:
            type: boolean
          description: NSFW コンテンツを含める
      responses:
        '200':
          description: プールのコメント

````